#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Oct 11 16:55:35 CEST 2023
maven-metadata-ossrh.xml.lastUpdated=1697036134984
maven-metadata-Shibboleth\ repo.xml.lastUpdated=1697036129337
maven-metadata-central.xml.lastUpdated=1697036030578
maven-metadata-oss-snapshot.xml.lastUpdated=1697036129339
maven-metadata-jitpack.io.xml.lastUpdated=1697036135091
maven-metadata-mvnrepository.com.xml.lastUpdated=1697036129333
maven-metadata-github-releases.xml.lastUpdated=1697036135091
maven-metadata-irisa-sumo.xml.lastUpdated=1697036134984
